prefix=/Volumes/Temp/tmp/Rtmp1ftl7K/R.INSTALL136c51c8360e0/rswipl/inst/swipl
exec_prefix=${prefix}
libdir=/Volumes/Temp/tmp/Rtmp1ftl7K/R.INSTALL136c51c8360e0/rswipl/inst/swipl/lib
includedir=/Volumes/Temp/tmp/Rtmp1ftl7K/R.INSTALL136c51c8360e0/rswipl/inst/swipl/lib/swipl/include

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 10.1.7
Libs: -L${libdir} -lswipl
Cflags: -I${includedir}
